body{
    margin:0; 
    padding:0;
    font-family: helvetica;
    background-color: black;
}

#containerjp{
    width:1000px;
    height:1300px;
    margin:0 auto;
    padding:0;
    background-color: white;
    margin-top:50px;
    margin-bottom:30px;
}

#headerjp{
    width:100%;
    height:180px;
    background-color: #38b5ff;
    text-align: center;
}

#duns{
    width:70%;
    height:100%;
    text-align: center;
    float: left;
}

#logo{
    width: 30%;
    height:100%;
    float: left;
}

#org{
    width:100%;
    height:100px;
    text-align: center;
    float: left;
}

#divider{
    width:100%;
    height:5px;
    background-color: #38b5ff;
    float: left;
}

#hsname{
    width:100%;
    height:300px;
    float: left;
}

#hs{
    width:45%;
    height:100%;
    float: left;
}

#name{
    width:50%;
    height:100%;
    float: left;
    text-align: center;
}

#whowhat{
    width:100%;
    height:50px;
    float: left;
}

#who{
    width:50%;
    height:100%;
    float: left;
}

#fillerlefta{
    width:25%;
    height:100%;
    float: left;
    padding-left: 30px;
}

#whoweare{
    width: 50%;
    height:100%;
    float: left;
    background-color: #38b5ff;
    text-align: center;
    font-weight: bold;
}


#what{
    width:50%;
    height:100%;
    float: left;
}

#fillerleftb{
    width:25%;
    height:100%;
    float: left;
}

#whatwedo{
    width: 50%;
    height:100%;
    float: left;
    background-color: #38b5ff;
    text-align: center;
    font-weight: bold;
}

#listlr{
    width:100%;
    height:400px;
    float: left;
}

#listleft{
    width:50%;
    height:100%;
    float: left;
}

#listright{
    width:50%;
    height:100%;
    float: left;
}

#clients{
    width:100%;
    height:50px;
    background-color: #38b5ff;
    float: left;
}

#logos{
    width:100%;
    height:200px;
    float: left;
}

#logoa{
    width:25%;
    height:100%;
    float: left;
}

#logob{
    width:25%;
    height:100%;
    float: left;
}

#logoc{
    width:50%;
    height:100%;
    float: left;
}